#full-width-slider {
	width: 100%;
	color: #000;
	background-color:#000;
	overflow:hidden;
}
.hp-height {
}
.aop-height {
	max-height:200px;
	overflow:hidden;
	background-image:url(../img/min_img.jpg);
	background-size:cover;
}
.hp-height .rsImg {
	opacity: 0.75;
	filter: alpha(opacity=75); /* For IE8 and earlier */
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
	width:100%;
}
.hp-height .rsImg:hover {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
.coloredBlock {
	padding: 12px;
	background: rgba(255, 0, 0, 0.6);
	color: #FFF;
	width: 200px;
	left: 20%;
	top: 5%;
}
.infoBlockLeftBlack {
	color: #FFF;
	background: #000;
	background: rgba(0, 0, 0, 0.0);
}
.hp-infoblock-ml {
	margin: 0px auto 0px auto;
}
.aop-infoblock-ml {
	top: 55%;
	margin: 0px auto 0px auto;
}
.rot-wrap {
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto;
	border:1px solid #FFF;
}
.pinfoBlock {
	position: absolute;
	width: 100%;
	padding-bottom: 0;
	margin-top:5%;
}
.infoBlock {
	position: absolute;
	left:10%;
	padding-bottom: 0;
	margin-top:8%;
	width:45%;
}
.infoBlock h1 {
	float:left;
	font-size:35px;
	color:#FFF;
	font-weight:bold;
	width:90%;
	line-height:140%;
	font-style:italic;
}
.infoBlock h2 {
	float:left;
	margin:15px 0px 0px 0px;
	font-size:23px;
	color:#FFF;
	font-weight:normal;
	line-height:180%;
	width:75%;
}



/* Monitor Resolution ----------- */

/* @media only screen and (min-device-width : 1400px) and (max-device-width : 1050px)  { */


@media only screen and (max-width : 2000px) {
	.infoBlock {
		position: absolute;
		left:22%;
		padding-bottom: 0;
		margin-top:8%;
		width:45%;
	}
}


@media only screen and (max-width : 1500px) {
	.infoBlock {
		position: absolute;
		left:15%;
		padding-bottom: 0;
		margin-top:8%;
		width:45%;
	}
}



/* Monitor Resolution ----------- */

/* @media only screen and (min-device-width : 1280px) and (max-device-width : 720px)  { */

@media only screen and (max-width : 1350px) {
	.infoBlock {
		position: absolute;
		left:8%;
		padding-bottom: 0;
		margin-top:8%;
		width:45%;
	}
}



/* Monitor Resolution ----------- */

/* @media only screen and (min-device-width : 1152px) and (max-device-width : 864px)  { */

@media only screen and (max-width : 1250px) {
}





/* iPads (portrait & landscape) ----------- */

/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */

@media only screen and (max-width : 1100px) {
 .infoBlock {
 position: absolute;
 width: 60%;
 padding-bottom: 0;
 overflow: hidden;
 margin-top:10%;
 left:3%;
}
 .infoBlock h1 {
 font-size: 25px;
}
 .rotator-button {
 width:25%;
}
}



/* iPads (portrait & landscape) ----------- */

@media only screen and (max-width : 950px) {
 .infoBlock {
 position: absolute;
 width: 70%;
 padding-bottom: 0;
 overflow: hidden;
 margin-top:10%;
 left:5%;
}
 .infoBlock h1 {
 font-size: 20px;
 margin-bottom:10px;
 font-weight:bold;
}
 .infoBlock h2 {
 font-size: 14px;
 margin-top:10px;
}
 .rotator-button {
 width:25%;
}
}





/* iPad Minis (portrait & landscape) ----------- */

@media only screen and (max-width : 620px) {
 .infoBlock {
 position: absolute;
 width: 100%;
 padding-bottom: 0;
 overflow: hidden;
 margin-top:10%;
 left:5%;
 text-align:center
}
}





/* Smartphones (portrait) ----------- */

/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/

@media only screen and (max-width : 500px) {
 .aop-height {
 max-height:200px;
}
 .infoBlock h2 {
 display:none;
}
 .infoBlock {
 margin-top:20%;
}
}





/* Smartphones (portrait) ----------- */

/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/

@media only screen and (max-width : 767px) {
}





/* Smartphones (portrait) ----------- */

/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/

@media only screen and (max-width : 340px) {
 .infoBlock {
 margin-top:12%;
}
}
